PeopleForce
Compensation types

List compensation types

GET
/api/public/v3/compensation_types

Query Parameters

page?integer

Which page of results to return. Defaults to 1.

Formatint32
Range1 <= value

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/compensation_types"
{  "data": [    {      "id": 0,      "name": "string"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}